From: Gabriele VALERIO <[email-masked]>

thank you for your kind answer. Here is the www address of the gaussian
basis set databank: http://www.emsl.pnl.gov:2080/forms/basisform.html

Best Regards

			Gabriele

-- 
Dr.  Gabriele VALERIO                  
Laboratoire de Materiaux Catalytiques
et Catalyse en Chimie Organique
UMR 5618 ENSCM-CNRS
Ecole Nationale Superieure de Chimie   Tel: 33-4-67144396
8, rue de l'Ecole Normale              Fax: 33-4-67144349
34296 Montpellier cedex 5 (FRANCE)  mailto:[email-masked]

   If I can help in any other way, let me know.

   Good luck,

     John

 Dr. John Waite,                            e-mail:  [email-masked] * or
 The National Hellenic Research Foundation,*         [email-masked]
 Organic and Pharaceutical Chemistry Institute,  phone: ++30-1-7238958 (direct)
 Vas. Konstantinou 48,                      phone: ++30-1-7247913(secrtry. Mary)
 Athens 116-35,                             fax:   ++30-1-7247913
 Greece
                                       or
 NCRS "Democritos",                         phone: ++30-1-6513112-5 X219 *
 c/o Dr. G.Kordas,                          e-mail [email-masked] 
 Material Science Institute,
 Aghia Paraskevi,
 Attikis,
 Athens 153-10,
 Greece

On Tue, 16 Sep 1997, Michael A McAllister wrote:

> 
> 
> Hi all, does anyone  know where I can get some high quality basis
> sets for Chromium? I guess they need to be publically available,
> or at least easily available.  
> 
> Appreciate it,
> 
> Mike M.
> 
> **************************************************************************
>    Michael A. McAllister		
>    Assistant Professor of Chemistry	voice: 940-565-4584
>    University of North Texas 	 	  fax: 940-565-4318	
>    P.O. Box 305070			email: [email-masked]
>    Denton, TX 76203			  www: http://people.unt.edu/~mam0008	
> **************************************************************************
> 
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
>